.note{
    position: relative;
    margin: 10px;
    padding: 10px;
    border-radius: 7px;
    box-shadow: 0 1px 7px rgb(128, 128, 128);
    width: 200px;
    background: #fff;
    float: left;

    h1{
        font-size: 1rem;
        margin-bottom: 6px;
        
    }
    p{        
        font-size: 1rem;
        margin-bottom: 10px;
        white-space: pre-wrap;
        word-wrap: break-word;
    }
    button{
        position: relative;
        float: right;
        border: none;
        background: none;
        cursor: pointer;
        outline: none;
        color: #f88651;
        // position: absolute;
        // display: flex;
        // justify-content: center;
        // border: none;
        // background-color: rgb(250, 0, 0);
        // align-items: center;
        // right: 18px;
        // bottom:-10px;
        // padding: 2px;
        // height: 30px;
        // width: 30px;
        // border-width: 1px;
        // border-radius: 50%;
        // color: black;       
        // box-shadow: 0 1px 3px rgb(165, 165,165);
        // cursor: pointer;
        // outline: none;
    }
}
